<ion-header>
  <ion-navbar>
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<ion-list>
  <button ion-item *ngFor="let pokemon of (pokemons | async)?.cards" (click)="openDetails(pokemon)">
    {{ pokemon.name }}
  </button>
</ion-list>
</ion-content>
